html
{height: 100.2%;font-size: 62.5%;
 scrollbar-face-color: #ffffa6;
  scrollbar-shadow-color: #cc3333;
  scrollbar-highlight-color: #ffffa6;
  scrollbar-3dlight-color: #daa520;
  scrollbar-darkshadow-color: #cc3333;
  scrollbar-track-color: #ffffae;
  scrollbar-arrow-color: #daa520;

}

body {
    font-family: verdana, sans-serif;
	font-size: 1.5em;
	line-height: 1.8em;
       color:#333333;
    text-align: center;
    margin-top:10px;
    	background-image: url(img/hg.jpg);
	background-repeat:repeat;
    }
	 
	 

	 
	
* {margin: 0px; padding: 0px; border: 0px;}

h1 {
font-family: "Century Gothic", sans-serif;
	font-weight: normal;
	color: #ff6666;
	padding: 0,6em 0em 0.2em 0em;
	line-height: 1.4em;}

	h1{font-size: 2.0em;
border-bottom: 1px solid #333333;
padding-bottom: 0.2em;
margin-bottom: 0.8em;}
h2{font-size:1.1em;margin-bottom: 1.3em;
	}
div#imp{
	margin-left:125px;
}
p {margin-bottom: 0.6em;}


a:link{font-family: verdana arial, sans-serif;padding: 0px 0;color: #ffffa6; text-decoration: none; font-weight:normal; font-size:1.0em;}
a:visited {font-family: verdana arial, sans-serif;padding: 0px 0;color: #ffffa6; text-decoration: none; font-weight:normal; font-size:1.0em;}
a:hover {font-family: verdana arial, sans-serif;padding: 0px 0;color: #daa520; text-decoration: none; font-weight:normal; font-size:1.0em;}
a:active {font-family: verdana arial, sans-serif;padding: 0px 0;color: #ffffa6; text-decoration: none; font-weight:normal; font-size:1.0em;}


a:link.klein{font-family: verdana arial, sans-serif;padding: 0px 0;color: #ffffff; text-decoration: none; font-weight:normal; font-size:0.85em;}
a:visited.klein {font-family: verdana arial, sans-serif;padding: 0px 0;color: #ffffff; text-decoration: none; font-weight:normal; font-size:0.85em;}
a:hover.klein {font-family: verdana arial, sans-serif;padding: 0px 0;color: #669900; text-decoration: none; font-weight:normal; font-size:0.85em;}
a:active.klein {font-family: verdana arial, sans-serif;padding: 0px 0;color: #ffffff; text-decoration: none; font-weight:normal; font-size:0.85em;}

a:link.innen{font-family: verdana arial, sans-serif;padding: 0px 0;color: #666666; text-decoration: none; font-weight:normal; font-size:1.5em;}
a:visited.innen {font-family: verdana arial, sans-serif;padding: 0px 0;color: #666666; text-decoration: none; font-weight:normal; font-size:1.5em;}
a:hover.innen {font-family: verdana arial, sans-serif;padding: 0px 0;color: #ff6666; text-decoration: none; font-weight:normal; font-size:1.5em;}
a:active.innen {font-family: verdana arial, sans-serif;padding: 0px 0;color: #666666; text-decoration: none; font-weight:normal; font-size:1.5em;}

a:link.innen2{font-family: verdana arial, sans-serif;padding: 0px 0;color: #666666; text-decoration: none; font-weight:normal; font-size:1.0em;}
a:visited.innen2 {font-family: verdana arial, sans-serif;padding: 0px 0;color: #666666; text-decoration: none; font-weight:normal; font-size:1.0em;}
a:hover.innen2 {font-family: verdana arial, sans-serif;padding: 0px 0;color: #333333; text-decoration: none; font-weight:normal; font-size:1.0em;}
a:active.innen2 {font-family: verdana arial, sans-serif;padding: 0px 0;color: #666666; text-decoration: none; font-weight:normal; font-size:1.0em;}


div#wrapper {
	width: 980px;
    margin: 20px auto;
	text-align: left;
	border: 1px solid #cccccc;
	background-color:#ffffff;
	text-align: left;box-shadow:25px 25px 25px #cccccc;

}




div#header {

height: 243px;
	text-align: right;
	color: #ffff00;
	background-image : url(img/header.jpg);
	background-repeat : no-repeat;
	background-position:top;
	border-bottom:28px solid #cccccc;

}

div#header2 {

	height: 243px;
	text-align: right;
	color: #ffff00;
	background-image : url(img/header2.jpg);
	background-repeat : no-repeat;
	background-position:top;
	border-bottom:28px solid #cccccc;


}
 ul#Navigation {
    margin: 0; padding:0;
    text-align: right; height: 22px;
  }

  ul#Navigation li {
    list-style: none;
    float: right;
    
    position: relative;
    margin: 0em; padding: 0px;
	margin-left:20px;
	margin-right:10px;
	border: 0px solid #339900;
  }
  * html ul#Navigation li {  /* Korrektur fuer den IE 5 und 6 */
       margin: 0em;margin-right:10px; padding-left: 3px;
  }
  *:first-child+html ul#Navigation li {  /* Korrektur fuer den IE 7 */
    margin-bottom: 0em;
  }

  ul#Navigation li ul {  border: 1px solid #ffffff;background-color:#ffffff;
    margin: 0px; margin-top:2px;padding: 0;
    position: absolute;
   top: 1.7em; left: 0em;right: 0em;
	
  }
  * html ul#Navigation li ul {  /* Korrektur fuer IE 5.x */
   padding-top:2px; padding-left:4px; text-align:center; margin: 0px; margin-right:0px;padding-right:0px;
  
  }
  ul#Navigation li ul li {
    float: none;
    display: block;
    margin-top: 0em;
	padding-bottom:0px;
	text-align: center;
	margin-left: 0px;
	padding-left: 0px;
  }

  ul#Navigation a, ul#Navigation span {
    display: block;font-size: 1.0em;
	font-family: arial, sans-serif;
    padding: 0em 0em;
    text-decoration: none; font-weight: normal;
        color: #666666; 
  }
  * html ul#Navigation a, * html ul#Navigation span {  /* nur fuer IE erforderlich */
    width: 100%;
    w\idth: 6.4em;
  }
  ul#Navigation a:hover, ul#Navigation span, li a#aktuell {
       color: #333333;
  }
  li a#aktuell {  /* aktuelle Rubrik kennzeichnen */
    color: #000000; font-size: 1.0em;
	font-family: arial, sans-serif;
  }
  ul#Navigation li ul span {  /* aktuelle Unterseite kennzeichnen */
   
  }
     /* Erweiterung zur dynamischen Ein-/Ausblendung */
  ul#Navigation li>ul {
    display: none; top: 1.6em;
  }
  ul#Navigation li:hover>ul, ul#Navigation li>a#aktuell+ul {
    display: block;
  }

  /* Workaround fuer den IE 7 */
  *:first-child+html ul#Navigation ul {
     padding-bottom:0.4em;
  }



div#wrapcontent {

	      background-color: #ffffff;
  	width: 980px;
	text-align:left;
	font-size:1.1em;

}


b.schrift
{	font-size: 1.25em;
		font-family: "Century Gothic", sans-serif;
}



	div#maintext {
  border: 0px solid #333333;
		width: 656px;
	margin-left: 160px;
    margin-top: 20px;
	padding-top:20px;
	
	}


div#maintext img {
	float:none;
	margin: 0px 0px 0px 0px;border: 0px;
}
div#maintext div#frame img{
	float: right;
	margin: 0px 20px 0px 10px;
	
}

div#maintext div#frame2 img{
	float: left;
	margin: 0px 0px 0px 30px;
	
}

	
.mittig{margin: 0px 0px 0px 200px;
	}

.li_content{
margin-left:55px;list-style-image:url(img/punkt.gif);
}
.gross{font-size:1.3em;
	}

div#bild
{font-size:0.8em;
font-weight:normal;
	
}


div#footer {

   	background-color: #cccccc;
	color: #333333;
	padding: 0px 2px 8px;
	height: 20px;
    text-align: right;
    font-size:0.8em;
    	
}
   .defloat {clear: both;}
a:link.copy
{color:#ffffff;text-decoration:none;font-family:verdana, arial, sans-serif;font-size:1.0em;}
a:visited.copy
{color:#ffffff;text-decoration:none;font-family:verdana, arial, sans-serif;font-size:1.0em;}
a:hover.copy
{color: #669900;text-decoration:none;font-family:verdana, arial, sans-serif;font-size:1.0em;}
a:active.copy
{color:#ffffff;text-decoration:none;font-family:verdana, arial, sans-serif;font-size:1.0em;}

a:link.text
{color: #339900;text-decoration:none;font-family:verdana, arial, sans-serif; font-size:1.0em; font-weight: bold;}
a:visited.text
{color: #339900;text-decoration:none;font-family:verdana, arial, sans-serif; font-size:1.0em; font-weight: bold;}
a:hover.text
{color: #333333;text-decoration:none;font-family:verdana, arial, sans-serif; font-size:1.0em; font-weight: bold;}
a:active.text
{color: #339900;text-decoration:none;font-family:verdana, arial, sans-serif; font-size:1.0em; font-weight: bold;}


ul {
	margin: 10px 0px;
	list-style-position:outside;
	list-style-type: disc;	
	padding-left: 10px;
	list-style-image:url(img/herz.gif);
}




div#box1 {font-weight: bold;
	margin-right: 490px; 
}
div#box2 {float:right;

	width: 480px; 
}

div#imp
{margin-left:80px;}



.jahr
{
	font-size:0.8em;
	font-weight: bold;
}

input, textarea
{
font-family:verdana, Arial, Helvetica, sans-serif;
color: #000033;
font-family:arial, sans-serif;
border-style:solid;
border-width:1px;
border-color: #000033;


}

.defloat {clear: both;}
.button
{
border: medium outset; 
background-color: #000033;
border-color: #ffffff #ffffff #ffffff #ffffff;
color:#fff500;
cursor:pointer;
font-weight: bold;
font-size:12px;
padding: 1px auto;
width: 100px;
}
.fehler
{
font-family:Verdana, sans-serif;
text-decoration:none;
font-size:12px;
color: #FF0000;
}

.feld
{
font-family:arial, sans-serif;
background-color:#ffffff;
font-size:1.1em;
font-weight:normal;
color: #3C809D;
border-width:1px;
  border-style:solid;
  border-color:#3C809D;

}
 a.info{
    position:relative;
    z-index:1; background-color:#ffffff;
    COLOR: #333333;
    font-weight: bold;
    text-decoration:none}
	a.info:hover{z-index:2; background-color:#ffffff}

a.info span{display: none}

a.info:hover span{
    border:1px solid #333333;
    background-color:#ffffff;   
    display:block;
position:absolute;
top:-30px;
right:20px;
width:400px;
height: 70px;
    text-align: left;}

  a.info2{
    position:relative;
    z-index:1; background-color:#ffffff;
    COLOR: #333333;
    font-weight: bold;
    text-decoration:none}
	a.info:hover{z-index:2; background-color:#ffffff}

a.info2 span{display: none}

a.info2:hover span{
    border:1px solid #333333;
    background-color:#ffffff;   
    display:block;
position:absolute;
top:-30px;
right:-40px;
width:400px;
height: 25px;
    text-align: left;}

.aufmerksam
{
border:1px solid #b3ca01;}


input.geomsize {
width: 1.5em;
height: 1.5em;}









